commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Farrell <Farrell_Joh...@cat.com>
Subject unsatisfied dependencies in jelly demos
Date Thu, 07 Aug 2003 23:59:49 GMT
I get unsatisfied dependencies when I try to run the first tutorial. I checked 
the JDBC jar on ibiblio, and it's just not there. Is there any point in 
proceeding with jelly, or should I just go back to ant?

John
----
[john@yellowcake jelly]$ maven demo:swing
 __  __
|  \/  |__ _Apache__ ___
| |\/| / _` \ V / -_) ' \  ~ intelligent projects ~
|_|  |_\__,_|\_/\___|_||_|  v. 1.0-beta-10

Attempting to download commons-digester-SNAPSHOT.jar.
Attempting to download commons-discovery-SNAPSHOT.jar.
Attempting to download jdbc-2.0.jar.
WARNING: Failed to download jdbc-2.0.jar.
Attempting to download jms-1.0.2b.jar.
WARNING: Failed to download jms-1.0.2b.jar.
Attempting to download commons-betwixt-SNAPSHOT.jar.
Attempting to download quartz-SNAPSHOT.jar.
Attempting to download xsdlib-20020414.jar.
WARNING: Failed to download xsdlib-20020414.jar.
The build cannot continue because of the following unsatisfied dependencies:

jdbc-2.0.jar
jms-1.0.2b.jar
xsdlib-20020414.jar

Total time:  15 seconds


Mime
View raw message